0 攻击类
1 人家是“小魔女”嘛！
2 可雪、可雪。
3 我要代表月亮惩罚你，哼！
4 欺负俺，俺给俺哥说。
5 此仇不报非女子。
6 有本事来追我呀，哈哈。
7 救我啊，他们欺负我。
8 防守类
9 先躲起来先。
10 找我啊。
11 我定啦。
12 俺刺杀他们队长老大去。
13 我没血啦，先躲起来先。
14 请保护我。
15 救命呀！快来救我！
16 掩护我攻击敌方！
17 特殊类
18 跟着老大走！
19 老大救人，俺掩护。
20 别打他们队长，我有穿。！
21 等等，俺喝口水！
22 电话哈，可雪！
23 俺发现他们老大啦，快来啊！
24 队长呢，气死我啦！
25 可雪、月亮噢。
26 全体类
27 可雪、请阁下赐招？
28 可雪、讨教了！
29 可雪、承让了！
30 可雪、佩服！
31 先生过奖了！
32 可雪、多谢指教.
33 等等啊！俺在打字嘛！
34 单人决战，请让让！
35 可雪、你休要逃走！
36 可雪、可雪。